body{
background-color:#dddddd;font-size:80%;
font-family: verdana,arial,sans-serif;
}

h1 {
  font-size: 30px;
  font-weight: bold;
  font-family: verdana,arial, sans-serif;
}

h2 {
  font-size: 21px;
  font-weight: bold;
  font-family: verdana,arial, sans-serif;
}

div.ebene1 {
 background-color:#777777;
}

div.ebene2 {
 background-color:#999999;
}

div.ebene3 {
 background-color:#bbbbbb;
}

span.ebene0 {
 background-color:#dddddd;
}

span.ebene2 {
 background-color:#999999;
}

span.ebene3 {
 background-color:#bbbbbb;
}

a.navilink {
color:#ffffff;
text-decoration:none;
}

a.navilink:visited {
color:#ffffff;
text-decoration:none;
}

div.ebene1 a.navilink:hover {
 color:#000000;
 background-color:#dddddd;
}

a.navilink2 {
color:#555555;
text-decoration:none;
}

a.navilink2:visited {
color:#555555;
text-decoration:none;
}

a.normallink {
color:#37509B;
}

a.normallink:visited {
color:#7F007F;
}

a.normallink:hover {
color: #777777;
}